Bug 76583 - strip fails on DSO's
strip fails on DSO's
Status: CLOSED WONTFIX
Product: Red Hat Raw Hide
Classification: Retired
Component: binutils (Show other bugs)
1.0
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-23 14:13 EDT by Elliot Lee
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-24 14:30:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Elliot Lee 2002-10-23 14:13:57 EDT
# echo 'int main(void) { return 0; }' > t.c
# cc -shared -fPIC -o t.so t.c
# strip t.so
strip: stZ5cziw: File truncated

binutils-2.13.90.0.10-2
Comment 1 Elliot Lee 2003-10-24 14:30:24 EDT
This bug got ignored.

Note You need to log in before you can comment on or make changes to this bug.